Public Member Functions | Public Attributes | List of all members
MacPaintParserInternal::State Struct Reference

Internal: the state of a MacPaintParser. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
std::shared_ptr< MWAWPict > | m_bitmap
| the bitmap (v1) More...

## Detailed Description

Internal: the state of a MacPaintParser.

## Constructor & Destructor Documentation

## ◆ State()

MacPaintParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_bitmap

std::shared_ptr<MWAWPict> MacPaintParserInternal::State::m_bitmap

the bitmap (v1)

The documentation for this struct was generated from the following file:

- MacPaintParser.cxx